Follow

ADASHI server won't install correctly, any suggestions?

Q: ADASHI server won't install correctly, any suggestions?

A: Usually this is because of missing pre-requisites. ADASHI server does not automatically check for or install pre-requisites as regular ADASHI does. Make sure the following are installed on the system:

Microsoft .NET framework 4

Microsoft SQL Compact Edition 3.5 service pack 2

(64-bit systems only) Microsoft SQL Compact Edition 3.5 service pack 2 x64 version.

 

0 Comments

Please sign in to leave a comment.